@charset "utf-8";
/* CSS Document */

body, html {
    height: 100%;
    background-color:#efefef !important;
    color:#000000;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    width: 100%;
}
a, a:link, a:visited, a:active {
	color:#e84b0f;
	transition: color 0.3s;
	text-decoration:none !important;
}
a:focus, a:hover {
	text-decoration:none;
	color: #9c1006 !important;
}
h1, h2 {
	font-family: "Open Sans", Times New Roman, serif !important;
	text-align:center;
}
h2 {
	font-family: "Open Sans", Times New Roman, serif !important;
	padding-top:20px;
}
h3 {
	font-family: "Open Sans", Times New Roman, serif !important;
	padding-top:20px;
}
p {font-family: "Open Sans", Arial, Helvetica, sans-serif;}
.pcenter {text-align:center;}


/* HEADER */
#topbar {
	width:100%;
	height: 130px;
	background-color: #e84b0f;
}
#top-logo {
	margin:0 auto;
	padding: 20px 0 0 0;
	float: left;
}
#top-logo img {width: 400px;}
#desktopnav {
	float: right;
	padding: 45px 0 0 20px;
}
#desktopnav ul {
	list-style-type:none;
	margin:0;
	padding: 10px 0 10px 0;
}
#desktopnav li {
	display:inline;
	padding: 10px 15px;
	/* text-transform:uppercase; */
	font-family:"Open Sans", Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 16px;
	/* letter-spacing:1px; */
}
#desktopnav li a, #desktopnav li a:link, #desktopnav li a:visited, #desktopnav li a:active {color:#ffffff;}
#desktopnav li a:hover, #desktopnav li a:focus {color:#9c1006;}

/* FOOTER */
footer {
	width:100%;
	margin-bottom: 50px;
	font-size: 12px;
}
#f-text {
	padding: 20px;
	float: left;
}
#venue-socials {
	padding:20px 0;
	text-align:right;
	font-size:8px;
}
#venue-socials a {color:#e84b0f;}
.fa-inverse {color:#e84b0f;}

/* SUBSCRIBE */
#subscribe {
	margin: 50px auto;
	height:180px;
}
.subscribe-text {
	font-size:16px;
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	width: 50%;
	float:left;
}
.subscribe-text h1 {text-align:left;}
.subscribe-box {
	margin:0 auto;
	height:80px;
	width: 40%;
	float:right;
}
#OztixSubscribe_Module {margin-top:10px;}
#OztixSubscribe_FirstName, .OztixSubscribe_EmailLabel {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top: 13px;
	width:30%;
	height:40px;
	float:left;
}
#OztixSubscribe_FirstName_Input, #OztixSubscribe_EmailAddress_Input {
	margin-bottom:15px;
	width:70%;
	height:40px;
	padding:10px;
	border:none;
	background-color:#e7e7e9;
	float:right;
}
.OztixSubscribe_Submit {
	width:100%;
	text-align:right;
	float:right;
}
#OztixSubscribe_Submit_Button {
	background-color:#e84b0f;
	color:#ffffff;
	border:none;
	font-family: "Open Sans", Times New Roman, serif;
	padding: 5px 10px;
	font-size:20px;
}
#OztixSubscribe_Submit_Button:hover {opacity:0.5;}

#OztixSubscribe_Response {
	font-size:12px;
	color:#110808;
	width:100%;
	float:right;
}
#OztixSubscribe_ResponseError {
	font-size:12px;
	color:#770f0f;
	width:100%;
	float:right;
}
#subscribelink {
	margin: 50px auto;
	text-align:center;
	background-color:#e84b0f;
	padding:15px;
	width:350px;
	color:#ffffff;
	font-family: "Open Sans", Times New Roman, serif;
	font-size:20px;
}

/* CONTENT PAGES */
.content {
	background-color:#ffffff;
	padding:0 0 20px 0;
}

/* FEATURED EVENTS */
.fe {
	margin-bottom:20px;
	background-color:#414042;
	padding-top:20px;
}
.fe h1 {
	text-align:left;
	color:#ffffff;
	margin-bottom:20px;
	font-size:24px;
	margin-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #efefef;
}
.fe img {
	width:100%;
}
.fe-info {
	margin-bottom:20px;
	padding:0 10px 10px;
}
.fe-e {
	font-weight:bold;
	text-transform:uppercase;
	font-size:20px;

}
.fe-d {
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
}
.fe-v {
	font-size:14px;
	font-weight:normal;
	color:#efefef
}

/* ALGOLIA */
.event-feed {padding:50px 0 0 0;}
.algolia-search {margin-top:10px;}

/* MEDIA QUERIES - HIDE & SHOW */
@media screen and (min-width:992px) {
	#access_r {display:none;}
}
@media screen and (max-width:992px) {
	#desktopnav {display:none;}
}

/* MEDIA QUERIES */
@media screen and (max-width:575px) {
	#subscribe {
		height:410px;
		padding:0 10px;
	}
	.subscribe-text {width: 100%;}
	.subscribe-box {
		width: 100%;
		height:205px;
	}
	#OztixSubscribe_FirstName, .OztixSubscribe_EmailLabel {
		width:100%;
		font-size:16px;
		height:30px;
		margin-top: 0px;
	}
	#OztixSubscribe_FirstName_Input, #OztixSubscribe_EmailAddress_Input {width: 100%;}
	#OztixSubscribe_Submit_Button {
		padding:15px;
		width:100%;
	}
	footer {
		height: 170px;
		margin-bottom:70px;
	}
	#f-text {
		width:100%;
		padding-bottom:0;
	}
	#venue-socials {
		width:100%;
		padding-right:10px;
	}
	#top-logo {
		text-align:center;
		padding-top:30px;
	}
	#top-logo img {width: 90%;}
}
@media screen and (min-width:576px) and (max-width:767px) {
	#subscribe {height:400px;}
	.subscribe-text {width: 100%;}
	.subscribe-box {width:100%;}
	#OztixSubscribe_FirstName, .OztixSubscribe_EmailLabel {
		font-size:16px;
		margin-top:0;
		height:30px;
	}
	#OztixSubscribe_FirstName_Input, #OztixSubscribe_EmailAddress_Input {width:100%;}
	#OztixSubscribe_Submit_Button {
		padding:10px;
		width:100%;
	}
}
@media screen and (min-width:768px) and (max-width:992px) {
	.subscribe-text {width: 440px;}
	.subscribe-box {
		width: 420px;
		height:205px;
	}
	.OztixSubscribe_EmailLabel {
		width:100%;
		padding-bottom:10px;
		font-size:24px;
	}
	#OztixSubscribe_EmailAddress_Input {width:100%;}
	#OztixSubscribe_Submit_Button {
		padding:5px;
		width:100%;
	}
	#oztix-retail .container {height:260px;}
	#subscribe {
		height:280px;
		padding:0px;
	}
	.subscribe-text {width: 50%;}
	.subscribe-box {width: 40%;}
	#OztixSubscribe_FirstName, .OztixSubscribe_EmailLabel {
	width:100%;
	height:30px;
	font-size:16px;
	}
	#OztixSubscribe_FirstName_Input, #OztixSubscribe_EmailAddress_Input {
		height:40px;
		padding:10px;
		width:100%;
	}
	#OztixSubscribe_Submit_Button {padding: 10px;}
}
@media screen and (min-width:993px) and (max-width:1200px) {
	#OztixSubscribe_FirstName, .OztixSubscribe_EmailLabel {width:40%;}
	#OztixSubscribe_FirstName_Input, #OztixSubscribe_EmailAddress_Input {width:60%}
}